Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 02:06:21 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed Good afternoon,

I am writing to report that unfortunately the amount (KWD84.10) has been
deducted from my debit card to the following account as per details below.

For your kind information, it is the second time I have encountered this
issue that my order was not processed but the amount deducted from my card.
For my first case, I have been informed that your support team is still
working on resolving it.
Today I decided to try making another purchase. However, it was again
unsuccessful with the same error.

In this regard, I am kindly seeking your further assistance in this matter.

Thank you.

On Wed, May 26, 2021 at 11:30 AM Home Centre <[email-masked]>
wrote:

> More details inside
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Sorry, your order number 8264339122 was not processed.
> Hi Farah Sarbini, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://homecentre.app.link/3U8LIctkzgb
> <https://homecentre.app.link/3U8LIctkzgb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.homecentre.com/kw/en/p/161891154?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Vera Cake Server
> Color: Silver
> Quantity: 1 KWD 0.7
>
> <https://www.homecentre.com/kw/en/p/161695495?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Weave Spoon Rest with Embossed Detail
> Color: Silver
> Quantity: 4 KWD 11.2
>
> <https://www.homecentre.com/kw/en/p/158189791?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Decorative Serving Tray
> Color: White
> Quantity: 1 KWD 4.95
>
> <https://www.homecentre.com/kw/en/p/162465162?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Lenox Rectangular Tray with Laser Design
> Color: Silver
> Quantity: 1 KWD 3.1
>
> <https://www.homecentre.com/kw/en/p/161974071?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Monroe Stitch Solid Table Cover - 150x250 cm
> Color: White
> Quantity: 2 KWD 20
>
> <https://www.homecentre.com/kw/en/p/162900220?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Nimra Stainless Steel Vacuum Jug - 1.5 L
> Color: Silver
> Quantity: 1 KWD 4.5
>
> <https://www.homecentre.com/kw/en/p/161446629?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Bake It Food Tong
> Color: Grey
> Quantity: 1 KWD 0.9
>
> <https://www.homecentre.com/kw/en/p/161747009?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Zac Shoe Storage
> Color: Black
> Quantity: 1 KWD 4.5
>
> <https://www.homecentre.com/kw/en/p/162833495?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Wilson Napkin Holder
> Color: Silver
> Quantity: 1 KWD 1.5
>
> <https://www.homecentre.com/kw/en/p/157701210?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Habitat Eco Friendly Doormat - 55x85 cm
> Color: Copper
> Quantity: 1 KWD 4.7
>
> <https://www.homecentre.com/kw/en/p/161891118?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Rosemary Cake Fork - Set of 6
> Color: Silver
> Quantity: 2 KWD 2.7
>
> <https://www.homecentre.com/kw/en/p/162770260?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Organic Gordon Ribbed Placemat - Set of 4
> Color: Yellow
> Quantity: 2 KWD 6.3
>
> <https://www.homecentre.com/kw/en/p/162508680?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Rattan Wire Round Placemat
> Color: Light Pink
> Quantity: 1 KWD 1.2
>
> <https://www.homecentre.com/kw/en/p/162535871?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Austine Tide 24-Piece Cutlery Set
> Color: Silver
> Quantity: 1 KWD 10.25
>
> <https://www.homecentre.com/kw/en/p/161891160?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Vera Square Serving Spoon
> Color: Silver
> Quantity: 3 KWD 2.1
>
> <https://www.homecentre.com/kw/en/p/161891182?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Pearl Serving Tool - Set of 3
> Color: Silver
> Quantity: 2 KWD 3.4
>
> <https://www.homecentre.com/kw/en/p/161891159?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Vera Serving Spoon
> Color: Silver
> Quantity: 3 KWD 2.1
>
> Subtotal: * KWD 84.1*
> Standard ground shipping: * FREE *
> *Total* *KWD 84.1*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626212